=== debian/control ===
Source: rust-cxx-gen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-codespan-reporting-0.11+default-dev <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.39-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.95-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx-gen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx-gen
X-Cargo-Crate: cxx-gen
Rules-Requires-Root: no

Package: librust-cxx-gen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-codespan-reporting-0.11+default-dev,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.39-~~),
 librust-quote-1-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.95-~~),
 librust-syn-1+full-dev (>= 1.0.95-~~),
 librust-syn-1+parsing-dev (>= 1.0.95-~~),
 librust-syn-1+printing-dev (>= 1.0.95-~~)
Provides:
 librust-cxx-gen+default-dev (= ${binary:Version}),
 librust-cxx-gen-0-dev (= ${binary:Version}),
 librust-cxx-gen-0+default-dev (= ${binary:Version}),
 librust-cxx-gen-0.7-dev (= ${binary:Version}),
 librust-cxx-gen-0.7+default-dev (= ${binary:Version}),
 librust-cxx-gen-0.7.87-dev (= ${binary:Version}),
 librust-cxx-gen-0.7.87+default-dev (= ${binary:Version})
Description: C++ code generator for integrating `cxx` crate into higher level tools - Rust source code
 This package contains the source for the Rust cxx-gen crate, packaged by
 debcargo for use with cargo and dh-cargo.
