## rust-cxx-gen 0.7.141

=== debian/changelog ===
rust-cxx-gen (0.7.141-2) unstable; urgency=medium

  * Team upload.
  * Package cxx-gen 0.7.141 from crates.io using debcargo 2.7.10
  * Relax codespan-reporting to 0.12
  * Fix lintian synopsis-too-long warning

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:08:37 +0200

rust-cxx-gen (0.7.141-1) unstable; urgency=medium

  * Team upload.
  * Package cxx-gen 0.7.141 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:15:21 +0100
