=== debian/control ===
Source: rust-cxx-gen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-codespan-reporting-0.12+default-dev <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxx-gen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxx-gen
Homepage: https://github.com/dtolnay/cxx
X-Cargo-Crate: cxx-gen

Package: librust-cxx-gen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-codespan-reporting-0.12+default-dev,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
 librust-quote-1-dev (>= 1.0.35-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~),
 librust-syn-2+parsing-dev (>= 2.0.46-~~),
 librust-syn-2+printing-dev (>= 2.0.46-~~)
Provides:
 librust-cxx-gen+default-dev (= ${binary:Version}),
 librust-cxx-gen-0-dev (= ${binary:Version}),
 librust-cxx-gen-0+default-dev (= ${binary:Version}),
 librust-cxx-gen-0.7-dev (= ${binary:Version}),
 librust-cxx-gen-0.7+default-dev (= ${binary:Version}),
 librust-cxx-gen-0.7.141-dev (= ${binary:Version}),
 librust-cxx-gen-0.7.141+default-dev (= ${binary:Version})
Description:  C++ code generator to integrate cxx into higher level tools - Rust source code
 Source code for Debianized Rust crate "cxx-gen"
