## rust-cxx-gen 0.7.192

=== debian/changelog ===
rust-cxx-gen (0.7.192-1) unstable; urgency=medium

  * Team upload.
  * Package cxx-gen 0.7.192 from crates.io using debcargo 2.7.11
  * Drop relax-deps.patch, incorporated below
  * Add revert-codespan-reporting-0.13.patch to retain 0.12 compatibility

 -- Michał Sawicz <michal.sawicz@canonical.com>  Sun, 21 Dec 2025 18:56:23 +0100
