=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.73) <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-codespan-reporting-0.12+default-dev <!nocheck>,
+ librust-indexmap-2+default-dev (>= 2.9.0-~~) <!nocheck>,
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
  librust-syn-2+clone-impls-dev (>= 2.0.46-~~) <!nocheck>,
@@ -28,6 +29,7 @@
 Depends:
  ${misc:Depends},
  librust-codespan-reporting-0.12+default-dev,
+ librust-indexmap-2+default-dev (>= 2.9.0-~~),
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
@@ -40,7 +42,7 @@
  librust-cxx-gen-0+default-dev (= ${binary:Version}),
  librust-cxx-gen-0.7-dev (= ${binary:Version}),
  librust-cxx-gen-0.7+default-dev (= ${binary:Version}),
- librust-cxx-gen-0.7.141-dev (= ${binary:Version}),
- librust-cxx-gen-0.7.141+default-dev (= ${binary:Version})
+ librust-cxx-gen-0.7.192-dev (= ${binary:Version}),
+ librust-cxx-gen-0.7.192+default-dev (= ${binary:Version})
 Description:  C++ code generator to integrate cxx into higher level tools - Rust source code
  Source code for Debianized Rust crate "cxx-gen"
