=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-gen 0.7.192 --all-targets --all-features
Features: test-name=rust-cxx-gen:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-gen 0.7.192 --all-targets
Features: test-name=librust-cxx-gen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxx-gen 0.7.192 --all-targets --no-default-features
Features: test-name=librust-cxx-gen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), @
Restrictions: allow-stderr, skip-not-installable
